<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <TextView
        android:id="@+id/tv_infos"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text=""
        android:layout_centerHorizontal="true" />
    
    <fragment
        android:id="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/tv_infos" 
        class="com.google.android.gms.maps.MapFragment" />

</RelativeLayout>